/* ======================================================= */
/*                      Images Styles                      */
/* ======================================================= */
/* Basic image style
---------------------------------------------------------- */

img.alignleft {
	margin:2px 20px 10px 2px !important;
}
img.alignright {
	margin:2px 2px 2px 16px !important;
}
img.aligncenter {
	display: block;
	margin: 2px auto !important;
	text-align: center;
}

.featuredimage {
	padding: 0px 0px 0px;
	margin: 0px 0px 20px;
	position:relative;
}
.featuredimage a {
	display: block;
}
.featuredimage a:hover {
}
.featuredimage img {
	display: block;
	width: 100%;
	height: auto;
}

a.swap {
	display: block;
}
a.swap img {
	zoom: 1;
}
a.swap:hover img {
}
a.swap img.reveal {
	position: absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=0);
	opacity: 0;
}